ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Steve Loughran <ste...@apache.org>
Subject Re: [VOTE] Adopt Java 1.4 as a minimum requirement for core/trunk
Date Fri, 31 Oct 2008 11:16:58 GMT
Stefan Bodewig wrote:
> This is not that much based on features available (although I consider
> using NIO in StreamPumper) but more on "where do we test".
> 
> The vote is simple.  If you vote +1 then we make 1.4 the minimum
> requirement, if you vote -1 it will stay at 1.3.  This is a code
> change and thus subject to lazy consensus (i.e. no -1).
> 

+1

I'm ruthless, I'd vote for Java5 if you asked for that instead.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message